/* Screens no smaller than a desktop */

/****************************************
* Header
****************************************/

header .logo img {
  max-width: 250px;
}

header {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 100;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, .5);
  width: 100%;
}

header .flex {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
}

header .logo {
  margin: 0;
  padding: 0;
}

.anchor::before {
  display: block;
  content: '';
  background-color: transparent;
  height: 91px; /* height of header */
  margin: -91px 0 0; /* height of header */
  visibility: hidden;
}

/****************************************
* Navigation
****************************************/

nav {
  position: relative;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: auto;
  height: 100%;
  max-height: 100%;
  padding: 0 0 0 4rem;
  overflow-y: visible;
  z-index: 300;
  background-color: transparent;
}

nav ul {
  display: flex;
  margin: 0;
}

nav li {
  margin: 0;
  border-bottom: none;
  width: auto;
  padding: 0;
}

nav li + li {
  margin-top: 0;
}

nav a {
  margin: auto 1rem;
  padding: 0;
  font-size: 30px;
}

nav a.button {
  margin-right: 0;
  margin-left: 1.5rem;
}

nav li + li::before {
  display: none;
}

/****************************************
* Image Wrapper
****************************************/

.image-wrapper p {
  top: 6%;
  font-size: 30px;
}

/****************************************
* Industries
****************************************/

.industry .flex {
  flex-direction: row;
  justify-content: space-evenly;
  align-items: center;
  grid-gap: 0;
}

.industry .padding {
  padding-left: 3rem;
	padding-right: 3rem;
}

.industry:nth-of-type(even) .flex .style-1 {
  order: 1;
}

/****************************************
* Testimonials
****************************************/

.testimonials > div {
  padding-left: 14rem;
  height: 260px;
}


.testimonials .slide:not(.on) {
  padding-right: 14rem;
}

.testimonials svg {
  left: 30px;
}

.testimonials .x-center {
  text-align: left;
}
